<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--1467C397BC5F4999A5606F39CD6FF8A4--><AD_MODULE_DEPENDENCY>
<!--1467C397BC5F4999A5606F39CD6FF8A4-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[1467C397BC5F4999A5606F39CD6FF8A4]]></AD_MODULE_DEPENDENCY_ID>
<!--1467C397BC5F4999A5606F39CD6FF8A4-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--1467C397BC5F4999A5606F39CD6FF8A4-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--1467C397BC5F4999A5606F39CD6FF8A4-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--1467C397BC5F4999A5606F39CD6FF8A4-->  <AD_MODULE_ID><![CDATA[8A098711BB324335A19833286BDB093D]]></AD_MODULE_ID>
<!--1467C397BC5F4999A5606F39CD6FF8A4-->  <AD_DEPENDENT_MODULE_ID><![CDATA[7E48CDD73B7E493A8BED4F7253E7C989]]></AD_DEPENDENT_MODULE_ID>
<!--1467C397BC5F4999A5606F39CD6FF8A4-->  <STARTVERSION><![CDATA[2.1.213901]]></STARTVERSION>
<!--1467C397BC5F4999A5606F39CD6FF8A4-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--1467C397BC5F4999A5606F39CD6FF8A4-->  <DEPENDANT_MODULE_NAME><![CDATA[Openbravo 3.0 Framework]]></DEPENDANT_MODULE_NAME>
<!--1467C397BC5F4999A5606F39CD6FF8A4-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--1467C397BC5F4999A5606F39CD6FF8A4-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--1467C397BC5F4999A5606F39CD6FF8A4--></AD_MODULE_DEPENDENCY>

</data>
